peliculas:
  - titulo: "STAR WARS: EL DESPERTAR DE LA FUERZA"
    resumen: "Treinta años después de la victoria de la Alianza Rebelde sobre la segunda Estrella de la Muerte, la galaxia tiene que enfrentarse a una nueva amenaza: el malvado Kylo Ren y la Primera Orden. Cuando el desertor Finn llega a un planeta desierto conoce a Rey, cuyo androide contiene un mapa secreto. Juntos, la joven pareja unirá fuerzas con Han Solo para asegurarse de que la resistencia encuentra a Luke Skywalker, el último de los caballeros Jedi."
    duracion: "2h 15 min"
    lanzamiento: "Diciembre de 2015"
    categoria: "Aventura, Acción, Ficción Científica"
    elenco: "Daisy Ridley, John Boyega, Adam Driver"
    direccion: "J.J. Abrams"
    slide: "/imagenesfilme/star_wars_07-slide.jpg"
    thumb: "/imagenesfilme/star_wars_07-thumb.jpg"
    
  - titulo: "EL SEÑOR DE LOS ANILLOS - LAS 2 TORRES"
    resumen: "Los hobbits Frodo y Sam descubren que Gollum les está siguiendo. La criatura les promete guiarlos hasta las puertas de Mordor si después lo dejan libre. Aragorn, el elfo Legolas y Gimli el enano llegan al reino de Rohan y descubren que el rey Theoden está bajo el conjuro de Saruman. El traidor quiere el control del reino para continuar con sus planes en Mordor, a la espera de la guerra en la Tierra Media."
    duracion: "2h 59 min"
    lanzamiento: "Diciembre de 2002"
    categoria: "Fantasía, Aventura"
    elenco: "Elijah Wood, Sean Astin, Viggo Mortensen"
    direccion: "Peter Jackson"
    slide: "/imagenesfilme/BANNER-SENORDELOSANILLOS.png"
    thumb: "/imagenesfilme/THUMB-SENORDELOSANILLOS.png"

  - titulo: "STAR TREK"
    resumen: "El joven James T. Kirk, Spock y el resto de la tripulación del Enterprise se embarcan en un curso de colisión con un romulano vengativo."
    duracion: "2h 08 min"
    lanzamiento: "Mayo de 2009"
    categoria: "Aventura, Acción, Ficción Científica"
    elenco: "Chris Pine, Zachary Quinto, Eric Bana"
    direccion: "J.J. Abrams"
    slide: "/imagenesfilme/BANNER-STARTREK.png"
    thumb: "/imagenesfilme/THUMB-STARTREK.png"

  - titulo: "LIGA DE LA JUSTICIA"
    resumen: "Tras el acto altruista de Superman, que terminó con la muerte del héroe de Krypton, Batman está decidido a hacer lo que sea necesario para salvar a la humanidad. Así, junto a su aliada, Wonder Woman, decide reclutar a un equipo de metahumanos que pueda hacer frente a una nueva y letal amenaza que llega del espacio."
    duracion: "2h 00 min"
    lanzamiento: "Noviembre de 2017"
    categoria: "Acción, Ficción Científica"
    elenco: "Ben Affleck, Henry Cavill, Gal Gadot"
    direccion: "Zack Snyder"
    slide: "/imagenesfilme/BANNER-justiceleague.png"
    thumb: "/imagenesfilme/THUMB-justiceleague.png"

  - titulo: "MATRIX"
    resumen: "El programador informático Thomas Anderson, más conocido en el mundo de los hacker como Neo, está en el punto de mira del temible agente Smith. Otros dos piratas informáticos, Trinity y Morfeo, se ponen en contacto con Neo para ayudarlo a escapar. Matrix te posee. Sigue al conejo blanco."
    duracion: "2h 15 min"
    lanzamiento: "Mayo de 1999"
    categoria: "Acción, Ficción Científica"
    elenco: "Keanu Reeves, Laurence Fishburne, Carrie-Anne Moss"
    direccion: "Lana Wachowski, Lilly Wachowski"
    slide: "/imagenesfilme/BANNER-MATRIX.png"
    thumb: "/imagenesfilme/THUMB-MATRIX.png"

  - titulo: "LOS JUEGOS DEL HAMBRE: SINSAJO - PARTE 1"
    resumen: "Katniss Everdeen se encuentra en el Distrito 13 después de destrozar los Juegos para siempre. Bajo el liderazgo de la comandante Coin y el consejo de sus amigos más leales, Katniss extiende sus alas mientras lucha por salvar a Peeta Mellark y a una nación alentada por su valentía... Tercera y ultima entrega de la saga literaria Los juegos del hambre de Suzanne Collins, que se divide en dos películas."
    duracion: "2h 03 min"
    lanzamiento: "Noviembre de 2014"
    categoria: "Drama, Acción, Ficción Científica"
    elenco: "Jennifer Lawrence, Josh Hutcherson, Liam Hemsworth"
    direccion: "Francis Lawrence"
    slide: "/imagenesfilme/BANNER-losjuegosdelhambre.jpg"
    thumb: "/imagenesfilme/THUMB-losjuegosdelhambre.jpg"

  - titulo: "KARATE KID"
    resumen: "Daniel LaRusso llega a Los ángeles dispuesto a hacer amigos, pero rápidamente se convierte en el blanco de los ataques de un grupo de estudiantes de karate. Por eso, le pide ayuda a Miyagi, un maestro de artes marciales que cambiará su vida."
    duracion: "2h 06 min"
    lanzamiento: "Julio de 1984"
    categoria: "Acción, Drama"
    elenco: "Ralph Macchio, Pat Morita, Elisabeth Shue"
    direccion: "John G. Avildsen"
    slide: "/imagenesfilme/BANNER-KARATEKID.png"
    thumb: "/imagenesfilme/THUMB-KARATEKID.png"

  - titulo: "FRAGMENTADO"
    resumen: "A pesar de que Kevin le ha demostrado a su psiquiatra de confianza que posee 23 personalidades diferentes, aun queda una misteriosa por emerger decidida a dominar a todas las demás. Obligado a raptar a tres chicas adolescentes encabezadas por la decidida y observadora Casey, Kevin lucha por sobrevivir contra todas sus personalidades y la gente que le rodea a medida que las paredes de sus compartimentos mentales se derrumban."
    duracion: "1h 57 min"
    lanzamiento: "Marzo de 2017"
    categoria: "Suspenso, Fantasía, Terror"
    elenco: "James McAvoy, Anya Taylor-Joy, Betty Buckley"
    direccion: "M. Night Shyamalan"
    slide: "/imagenesfilme/BANNER-fragmentado.png"
    thumb: "/imagenesfilme/THUMB-fragmentado.png"

  - titulo: "HARRY POTTER Y LAS RELIQUIAS DE LA MUERTE - PARTE 2"
    resumen: "Un enfrentamiento entre el bien y el mal espera cuando el joven Harry (Daniel Radcliffe), Ron (Rupert Grint) y Hermione (Emma Watson) se preparan para una ultima batalla en contra de Lord Voldemort (Ralph Fiennes). Harry se ha convertido en un joven fuerte que tiene la misión de librar al mundo del mal. Los amigos tienen que buscar los Horcruxes que mantienen inmortal al mago. Harry y Voldemort se encuentra en el Castillo Hogwarts para una pelea épica."
    duracion: "2h 10 min"
    lanzamiento: "Julio de 2011"
    categoria: "Fantasía, Aventura"
    elenco: "Daniel Radcliffe, Will Dunn, Rohan Gotobed, Alfie McIlwain"
    direccion: "David Yates"
    slide: "/imagenesfilme/BANNER-harrypotter.png"
    thumb: "/imagenesfilme/THUMB-harrypotter.png"

  - titulo: "LOS CAZAFANTASMAS"
    resumen: "Al quedarse en paro, tres doctores en parapsicología crean una empresa para limpiar Nueva York de ectoplasmas. Mítica comedia a cargo de Ivan Reitman."
    duracion: "1h 45 min"
    lanzamiento: "Deciembre de 1984"
    categoria: "Comedia , Acción, Fantasía"
    elenco: "Bill Murray, Dan Aykroyd, Harold Ramis"
    direccion: "Ivan Reitman"
    slide: "/imagenesfilme/BANNER-ghostbusters.png"
    thumb: "/imagenesfilme/THUMB-ghostbusters.png"
